/** Services Style **/
#services-12 .slick-arrow {
	height: 50px;
	width: 50px;
	background: #2c2c2c;
	border-radius: 8px;
	display: flex !important;
	justify-content: center;
	align-items: center;
	font-size: 0;
	line-height: 0;
	position: absolute;
	top: 42%;
	display: block;
	padding: 0;
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);
	cursor: pointer;
	border: none;
	outline: none;
	z-index: 9;
}

#services-12 .slick-arrow.slick-prev:before,
#services-12 .slick-arrow.slick-next:before {
	display: block;
	content: url('data:image/svg+xml,%3Csvg xmlns="http://www.w3.org/2000/svg" fill="%23fff" class="bi bi-chevron-left" viewBox="0 0 16 16"%3E%3Cpath fill-rule="evenodd" d="M11.354 1.646a.5.5 0 0 1 0 .708L5.707 8l5.647 5.646a.5.5 0 0 1-.708.708l-6-6a.5.5 0 0 1 0-.708l6-6a.5.5 0 0 1 .708 0z"/%3E%3C/svg%3E');
	height: 25px;
	width: 25px;
}

#services-12 .slick-arrow.slick-next:before {
	content: url('data:image/svg+xml,%3Csvg xmlns="http://www.w3.org/2000/svg" fill="%23fff" class="bi bi-chevron-right" viewBox="0 0 16 16"%3E%3Cpath fill-rule="evenodd" d="M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z"/%3E%3C/svg%3E');
}

#services-12 .slick-prev:hover:before,
#services-12 .slick-prev:focus:before,
#services-12 .slick-next:hover:before,
#services-12 .slick-next:focus:before {
	opacity: 1;
}
#services-12 .slick-prev.slick-disabled:before,
#services-12 .slick-next.slick-disabled:before {
	opacity: 0.25;
}

#services-12 .slick-prev:before,
#services-12 .slick-next:before {
	font-size: 20px;
	line-height: 1;
	opacity: 1;
	color: #790000;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

#services-12 .slick-prev {
	left: -25px;
}

#services-12 .slick-next {
	right: -25px;
}

#services-12  .slick-track {
	display: flex;
	gap: 18px;
	padding: 50px 0 50px;
}

#services-12 .hp-service {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	flex-direction: column;
	padding: 15px 15px 30px;
	position: relative;
	min-height: 400px;
	border-radius: 20px !important;
	background: #f9f9f9;
	border: 2px solid var(--color-secondary-background);
		    border-radius: 20px !important;
    background: linear-gradient(to top, #f9f9f9, transparent);
    border: 2px solid var(--color-secondary-background);
    border-top-left-radius: 300px !important;
    border-top-right-radius: 300px !important;
}

#services-12 .hp-service:nth-child(odd) *,#services-12 .hp-service:nth-child(even) * {
	color: #ffffff;
}
#services-12 .hp-service:nth-child(even) img {
	filter: brightness(0) invert(1) !important;
}

#services-12 p {
	font-size: 18px;
	line-height: 1.5;
	text-align: center;
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 5;
	line-clamp: 5;
	-webkit-box-orient: vertical;
	transition: 0.2s;
	min-height: 140px;
	color: #383838;
}

#services-12 .custom-btn {
	z-index: 999 !important;
}

#services-12 .rounded-full {
	width: 45px;
	height: 45px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	color: #ffffff !important;
}
#services-12 .hp-service .rounded-full i {
	font-size: 20px;
	color: #ffffff !important;
}

#services-12 .rounded-full {
	transition: 0.3s;
	background: #fff;
}
#services-12 .rounded-full {
	transition: 0.3s;
}
#services-12 .hp-service .text-3xl.font-semibold.py-6.px-2.mx-auto.text-center {
	min-height: 70px;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: clamp(1.1875rem, 1.15rem + 0.1875vw, 1.375rem);
	position: relative;
}
#services-12 .hp-service .text-3xl.font-semibold.py-6.px-2.mx-auto.text-center h4 {
	line-height: 130%;
	font-family: 'Poppins', sans-serif !important;
}
div#services-12 {
	padding: 0;
}
#services-12 > div:nth-child(even) {
	background: transparent;;
}
#services-12 .hp-service h4 {
	opacity: 1;
	text-transform: uppercase;
	font-size: clamp(1.4375rem, 1.4rem + 0.1875vw, 1.625rem);
	min-height: 120px;
	display: flex;
	align-items: center;
}
#services-12 img {
	filter: brightness(0) invert(1) !important;
}

#services-12 > div:nth-child(odd) {
	background: transparent;
}

@media (max-width:600px) {
	#services-12 .slick-track {
		padding: 0 !important;
	}

	#services-12 .hp-service .text-3xl.font-semibold.py-6.px-2.mx-auto.text-center {
		min-height: auto !important;
		padding: 0 0 10px 0 !important;
	}

	#services-12 p {
		padding:  0 10px  !important;
		font-size: 16px  !important;
	}
}

#section-hp-services ul.slick-dots {
	display: flex !important;
	justify-content: center;
	gap: 5px;
	padding: 20px 0;
}

#section-hp-services ul.slick-dots li button {
	color: transparent;
	width: 12px;
	height: 12px;
	background: #333333;
	border-radius: 50px;
	opacity: .5;
	transition: .2s;
}

#section-hp-services ul.slick-dots li.slick-active button {
	width: 32px;
	transition: .2s;
	background: var(--color-secondary-background);
		opacity: 1;
		}
#services-12 .hp-service .custom-btn a {
	transition: .2s;
	margin-top: 0;
	border-radius: 0px !important;
}
#services-12 .hp-service:hover .custom-btn a {
	position: relative;
	width: max-content;
	display: flex;
	gap: 10px;
	transition: .2s;
	padding: 0 20px;
	background: var(--color-secondary-background);
	box-shadow: 10px 10px 30px rgb(0 0 0 / 20%);
	border-radius: 0px !important;
}
#services-12 .hp-service .custom-btn a:before {
	content: "";
	font-size: 16px;
	transition: .2s;
}
#services-12 .hp-service:hover .custom-btn a:before {
	content: "Read More";
	transition: .2s;
}

div#section-hp-services {
	padding-bottom: 330px;
	margin-top: -1px;
}

@media (max-width: 1080px) {
	#section-hp-services::before {
		opacity: 1;
	}
}

@media (max-width: 500px) {
	div#section-hp-services .ser-title h4 {
		font-size: 16px;
	}
	div#section-hp-services .ser-title {
		left: 20px !important;
	}
}

#services-12 .hp-service {
	border-top-right-radius: 0;
	border-top-left-radius: 0;
	overflow: hidden;
}
#services-12 .hp-service:nth-child(even) {
	border-radius: 0;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
}

#services-12 .hp-service img, #services-12 .hp-service:nth-child(even) img {
	filter: unset !important;
	width: 100% !important;
	height: 100% !important;
	margin-top: 0%;
}

#services-12 .hp-service img {
    overflow: hidden;
    border-radius: 300px;
}

#services-12 .text-3xl.font-semibold.py-6.px-2.mx-auto.text-center, #services-12 .block {
	padding: 0 2vw;
	width: 100%;
}

@media (max-width: 1080px) {
	div#services-12 {
		max-width: 90%;
	}
	#services-12 .hp-service img, #services-12 .hp-service:nth-child(2n) img {
		width: 94% !important;
	}
}

/*div#section-hp-services .sub-title h4, div#section-hp-services .main-title h2 {
	color: #ffffff !important;
}*/

#services-12 .block.md\:text-xl.md\:text-center.leading-6 {
    opacity: 0;
    transition: .2s ease;
    position: absolute;
	top: 55%;
    transform: translateY(-50%);
}
#services-12 .hp-service:hover .block.md\:text-xl.md\:text-center.leading-6 {
    opacity: 1;
    top: 36%;
    transition: .4s ease;
}

#services-12 .hp-service:before {
    display: block;
    content: "";
    position: absolute;
    inset: 0;
    background: rgb(44 44 44 / 90%);
    top: unset;
    height: 0;
    transition: .2s ease;
}

#services-12 .hp-service:hover:before {
    opacity: 1;
    height: 100%;
    transition: .3s ease;
}
#services-12 .hp-service:not(:hover) .text-3xl.font-semibold.py-6.px-2.mx-auto.text-center h4 {
    color: #333;
}
#services-12 .hp-service:not(:hover) .custom-btn a {
    background: var(--color-primary-background);
}
#section-hp-services::before, .module-19.style2::before, .ry-services.style2::before {
	opacity: 1;
	background-position: center bottom;
}

/** Services End **/

div#section-hp-team {
    padding: 120px 0 100px;
}

div#section-hp-team .swiper.homepage-team-swiper h6 {
    letter-spacing: 2px;
    font-size: clamp(1.25rem, 1.2037rem + 0.2469vw, 1.5rem);
	text-transform: uppercase;
	color: #333333;
}

@media (max-width: 1024px) {
	div#section-hp-team .mx-auto .md\:text-center.text-gray-500>p {
		text-align: center !important;
	}
}

#section-hp-team .swiper-wrapper {
    max-width: max-content;
    margin-left: auto;
    margin-right: auto;
	margin-bottom: 70px;
}

#section-hp-team h6 {
    font-size: 26px;
    margin-bottom: 10px;
}
#section-hp-team .swiper-slide img {
    max-height: max-content !important;
    aspect-ratio: 0;
	height: max-content;
	border-radius: 0;
	margin-bottom: 30px;
    margin-top: 20px;
}
.homepage-team-swiper .text-gray-800 {
    font-size: 20px;
}

@media (max-width: 630px) { 
	#section-hp-team div#team-inner-block {
		padding-left: 20px;
		padding-right: 20px;
	}
	#section-hp-team div#team-inner-block .lg\:max-w-\[460px\] {
		max-width: 280px;
	}
}

div#hp-brands-6 {
	position: relative;
}
body#page div#hp-brands-6 {
	position: relative;
	z-index: 33;
	padding-bottom: 160px;
}
body#page div#hp-brands-6 .ry-container {
	max-width: 1280px;
	width: 90%;
	background: #e6e9f0;
	border-radius: 0px;
	padding: 100px 60px 20%;
	box-shadow: 0 0 80px rgb(0 0 0 / 20%);
	margin-top: -300px;
	position: relative;
	border: 4px solid var(--color-secondary-background);
    overflow: hidden;
    z-index: 99;
    border-radius: 50px;
}

body#page div#hp-brands-6 .ry-container:before {
	content: "";
	position: absolute;
	inset: 0;
	height: 0;
	padding-bottom: 80%;
	background: url(https://s3.amazonaws.com/static.organiclead.com/Site-34542f49-a57b-46de-a40c-c724a2a98eb6/Assets/brands_box_bg.jpg);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center bottom;
	top: unset;
}

body#page div#hp-brands-6 .ry-container .swiper-slide {
	border: 1px solid #43c1bb;
    background: rgb(255 255 255 / 70%);
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(15px);
}

body#page div#hp-brands-6 .ry-container .swiper-slide img {
	max-height: 80px;
	mix-blend-mode: unset;
}

body#page div#hp-brands-6:before {
	content: "";
	position: absolute;
	display: block;
	background: url(https://s3.amazonaws.com/static.organiclead.com/Site-34542f49-a57b-46de-a40c-c724a2a98eb6/Assets/brand_bg_v3.jpg);
	background-size: cover;
	z-index: 0;
	inset: 0;
	height: 100%;
	top: unset;
	background-position: bottom;
	    background-repeat: no-repeat;
	    border-top: 12px solid #496586;
    border-bottom: 12px solid #496586;
}

.module-testimonials.style-2 .comments-holder {
    /*border-radius: 50px;
    box-shadow: 0 20px 50px rgb(0 0 0 / 30%);
	background: url(https://s3.amazonaws.com/static.organiclead.com/Site-f8468d40-01ef-473b-87bb-f2c57cc63ad4/Assets/testimonial_box_bg.jpg);
	background-size: cover;*/
}

.module-testimonials.style-2 {
	padding-bottom: 100px;
}
.module-testimonials.style-2 .swiper-pagination-bullet-active {
	background-color: var(--color-secondary-background);
}

.text-primary-background,
.mm-menu a, .mm-menu a:active, .mm-menu a:hover, .mm-menu a:link, .mm-menu a:visited {
	color: var(--color-tertiary) !important;
		    text-transform: uppercase;
}
.mm-btn--next:after, .mm-btn--prev:before {
	border: 2px solid var(--color-tertiary);
		border-bottom: none;
		border-right: none;
}
#section-hp-team:before {
    height: 72%;
}

div#section-hp-team .text-xs.text-gray-600.sm\:text-sm.lg\:text-base.dark\:text-gray-400 p {
    font-size: 20px;
    color: #5c5c5c;
    text-transform: uppercase;
}
#ry-footer-3::after {
	background-color: var(--color-secondary-background);
}

.module-testimonials.style-2 a.ry-btn.ry-btn-primary {
    border: 1px solid transparent;
}

.module-testimonials.style-2 a.ry-btn.ry-btn-primary:hover {
	    border: 1px solid white !important;
}
.module-testimonials.style-2 .swiper-pagination-bullet {
    background: white;
}

.module-testimonials.style-2::before, .module-testimonials.style-3::after {
	background: url(https://s3.amazonaws.com/static.organiclead.com/Site-34542f49-a57b-46de-a40c-c724a2a98eb6/Assets/team_bg.jpg);
	background-size: cover;
}

/** Footer Start **/

.ry-container-1600 {
    width: min(90%, 1600px);
	float: unset;
	margin: 0 auto;
}

.ry-container-1600 #footer-each-wrap {
    padding: 5% 0;
}

#ry-footer ul {
    line-height: 2;
}

@media (max-width:1280px) { 
	div#ry-footer img {
		max-width: 200px;
	}

	div#footer-disc p, div#footer-disc span.text-xs.md\:text-base {
		font-size: 15px !important;
		text-align: center !important;
		line-height: 25px;
	}

	#ry-footer ul {
		margin: auto;
	}
}

@media (max-width:700px) {
	div#footer-info-each {
		width: 100% !important;
	}

	div#footer-disc span.text-xs.md\:text-base {
		margin-bottom: 10px;
	}
}
@media (max-width: 1599px) {
	#ry-footer ul {
		flex-direction: row;
	}
	.ry-container-1600 #footer-each-wrap {
		padding-bottom: 40px;
	}
}


@media (min-width: 1024px) {
    .\32xl\:grid-cols-7 {
        grid-template-columns: repeat(3, minmax(0, 1fr));
		padding-bottom: 40px;
    }
	div#footer-info-each:nth-child(1) {
		grid-column: 1 / -1;
	}
	div#footer-info-each:nth-child(6) {
		grid-column: 1 / -1;
	}
	.footer-social-wrapper {
		justify-content: flex-start;
	}
}

@media (min-width: 1399px) {
	.\32xl\:grid-cols-7 {
        grid-template-columns: repeat(3, minmax(0, 1fr));
    }
	div#footer-info-each:nth-child(1) {
		grid-column: 1 / 1;
	}
}

@media (min-width: 1600px) {
    .\32xl\:grid-cols-7 {
        grid-template-columns: repeat(3, minmax(0, 1fr));
    }
	div#footer-info-each:nth-child(1) {
		grid-column: span 1 / span 1 !important;
	}
	div#footer-info-each:nth-child(6) {
		grid-column: none !important;
	}
}

@media (max-width: 1080px) {
	.ry-container-1600 #footer-each-wrap {
		max-width: 540px;
	}
	.\32xl\:grid-cols-7 {
		grid-template-columns: repeat(2, minmax(0, 1fr)) !important;
	}
}

@media (max-width: 991px) { 
	.\32xl\:grid-cols-7 {
		grid-template-columns: 1fr !important;
	}

	div.footer-social-wrapper {
		min-width: 100%;
		width: 100%;
		display: inline-flex !important;
	}

	div#ry-footer img {
		margin: 2.5rem auto 0;
	}
}

@media (max-width: 767px) {
	.\32xl\:grid-cols-7 {
		grid-template-columns: repeat(1, minmax(0, 1fr)) !important;
	}
}

body[data-page-name="contact-us"] div#footer-map {
	display: none;
}

div#footer-info-each .font-semibold h4 {
    color: #ffffff;
}
.footer-social-wrapper:before, .footer-social-wrapper:after {
	display: none;
}

#ry-footer::before {
	background-color: var(--color-secondary-background);
}

.footer-social-wrapper a {
	border-color: var(--color-primary-background);
}